<style>
#menubg{
background-image:url(/skin/yey/template/style/images/img/dh_bg.gif); 
background-repeat: repeat-x; 
</style>

<table width="1002" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="786" height="78" id="menubg"><table width="729" border="0" cellpadding="0" cellspacing="0" class="word12b" style="margin-left:40px; margin-top:20px;">
      <tr>
        <td width="729">
          <table width="729" height="20" border="0" align="center" cellpadding="0" cellspacing="0">
              <tr>
			  <td width="79" align="center" valign="middle" style="margin-bottom:4px;"><table width="65" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td align="center" valign="middle">
<script language="javascript">
var subLayer0=new Array('本园简介','校园风貌','本园荣誉');
var subLayerHttp0=new Array('/file/aboutus/2.html','/file/aboutus/3.html','/file/aboutus/4.html');
var subLayer1=new Array('园内新闻','通知公告','每周计划');
var subLayerHttp1=new Array('/index.asp?a=news_list&id=6','/index.asp?a=news_list&id=7','/index.asp?a=news_list&id=8');
var subLayer2=new Array('园长之窗','师资介绍');
var subLayerHttp2=new Array('/file/aboutus/5.html','/file/aboutus/6.html');
var subLayer3=new Array('教育理念','教子科研','论文选登');
var subLayerHttp3=new Array('/index.asp?a=news_list&id=9','/index.asp?a=news_list&id=11','/index.asp?a=news_list&id=12');
var subLayer4=new Array('特色课程','特色活动');
var subLayerHttp4=new Array('/index.asp?a=news_list&id=13','/index.asp?a=news_list&id=14');
var subLayer5=new Array('小(1)班','小(2)班','小(3)班','中(1)班','中(2)班','中(3)班','大(1)班','大(2)班','大(3)班');
var subLayerHttp5=new Array('/index.asp?a=classhome&id=1','/index.asp?a=classhome&id=2','/index.asp?a=classhome&id=3','/index.asp?a=classhome&id=4','/index.asp?a=classhome&id=5','/index.asp?a=classhome&id=6','/index.asp?a=classhome&id=7','/index.asp?a=classhome&id=8','/index.asp?a=classhome&id=9');
var subLayer6=new Array('亲子作品','活动相册');
var subLayerHttp6=new Array('/index.asp?a=news_list&id=19','/index.asp?a=news_list&id=20');
var subLayer7=new Array('幼儿保健','童心解析','每周菜谱','家教信息');
var subLayerHttp7=new Array('/index.asp?a=news_list&id=15','/index.asp?a=news_list&id=16','/index.asp?a=news_list&id=17','/index.asp?a=news_list&id=18');
var mainLayer=new Array('<font color=#ffffff><b>园所介绍</b></font>','<font color=#ffffff><b>校园新闻</b></font>','<font color=#ffffff><b>教师体系</b></font>','<font color=#ffffff><b>教育之窗','<font color=#ffffff><b>教育特色</b></font>','<font color=#ffffff><b>班级主页</b></font>','<font color=#ffffff><b>亲子乐园</b></font>','<font color=#ffffff><b>家园共育</b></font>');
//--------------- 主导航条Table参数调整 ------------//
var mainTableTdWidth=75; //每个TD的宽度，调整主导航内容间距
var mainTableBorder=0; //调整主导航表格边框宽度
var mainTableCellspacing=0; //调整主导航表格Cellspacing
var mainTableCellpadding=1; //调整主导航表格Cellpadding
var mainTableBgcolor=""; //调整主导航表格背景色
var mainTableBordercolor=""; //调整主导航表格编框颜色
var mainTableBackgroundImg=""; //调整主导航表格背景图片url地址
var hrefClassName="link12b-c" //调整url风格样式
var mainTableTdBgcolor=""; //调整主导航表格Td色

//--------------- 次导航条Table参数调整 ------------//
var subTableBorder=0; //调整次导航条表格边框宽度
var subTableCellspacing=0; //调整次导航条表格Cellspacing
var subTableCellpadding=1; //调整次导航条表格Cellpadding
var subTableBgcolor="#FFF4AC"; //调整次导航条表格背景色
var subTableBordercolor=""; //次导航条表格编框颜色
var subTableBackgroundImg=""; //次导航条表格背景图片url地址
var subTableTdBgcolor=""; //调整次导航表格Td色
var sbuTabbleTop=20; //次导航表格上下微调
var sbuTabbleLeft=-5; //次导航表格左右微调

//--------------- 系统参数*请勿调整 ------------//
var layerMax=mainLayer.length+1;
var layerName="index";

//--------------- 生成下拉菜单 ------------//
function createMainLayer(){ 
document.write("<table border=0 cellspacing=0 cellpadding=0><tr><td><div id='wall' onmouseout=layervib('visible','"+layerMax+"') style='position:relative; left:0px; top:0px; width:100%; z-index:1' >");
document.write("<table width="+mainLayer.length*mainTableTdWidth+" border='"+mainTableBorder+"' cellspacing='"+mainTableCellpadding+"' cellpadding='"+mainTableCellpadding+"' bgcolor='"+mainTableBgcolor+"' bordercolor='"+mainTableBordercolor+"' background='"+mainTableBackgroundImg+"'><tr>");
for(i=0;i<mainLayer.length;i++){
//document.write("<td width='"+mainTableTdWidth+"' bgcolor='"+mainTableTdBgcolor+"' class='"+hrefClassName+"' onmouseover=layervib('visible','"+i+"')>&nbsp;<a href='#' class='link4'>"+mainLayer[i]+"</a></td>");
document.write("<td width='"+mainTableTdWidth+"' bgcolor='"+mainTableTdBgcolor+"' class='word13kong' onmouseover=layervib('visible','"+i+"')>&nbsp;"+mainLayer[i]+"</td>");
}
document.write("</tr></table>");

for(j=0;j<mainLayer.length;j++){
createSubLayer(j);
}
document.write("</div></td></tr></table>");
}


//--------------- 生成每项下拉菜单内容 ------------//
function createSubLayer(num){
var subLayerName= layerName +num;
var subLayerLeft=(mainTableTdWidth*num)+mainTableCellpadding+mainTableBorder;
var subLayerList=eval("subLayer"+num);
var subLayerHttpList=eval("subLayerHttp"+num);
document.write("<div id='"+subLayerName+"' style='position:absolute; left:"+(subLayerLeft+sbuTabbleLeft)+"px; top:"+((mainTableBorder+mainTableCellspacing+mainTableCellpadding)*2+sbuTabbleTop)+"px; z-index:2; height: 24px; visibility: hidden' onmouseover=layervib('visible','"+num+"') onmouseout=layervib('visible','"+layerMax+"')>");
if(subLayerList.length!=0){
document.write("<table width='75px' border='"+subTableBorder+"' cellspacing='"+subTableCellpadding+"' cellpadding='"+subTableCellpadding+"' bgcolor='"+subTableBgcolor+"' bordercolor='"+subTableBordercolor+"' background='"+subTableBackgroundImg+"'") 
for(h=0;h<subLayerList.length;h++){ 

document.write("<tr><td bgcolor='"+subTableTdBgcolor+"' width='100%' class='link'>&nbsp;<a href='"+ subLayerHttpList [h]+"' class='link12b-c'>"+subLayerList[h]+"</a>&nbsp;</td></tr>");
}
document.write("</table>");
}
document.write("</div>"); 

}

//------------------------------次菜单显隐控制--------------------------//
function layervib(type,num){
var H=type;
var temp=(H='visible'?'hidden':'visible')
for(var i=0;i<mainLayer.length;i++){
var E=eval('document.all.index'+i+'.style');
var H=eval(i);
if(i==num){E.visibility=type}else{E.visibility=temp};
}
}
</script>

<a href=/index.asp class=link12b-c><font color=#ffffff><b>首 页</b></font></a></td>
                </tr>
              </table></td>
                <td width="579" align="center" valign="middle" class="link12b-c"><div align="center">
                  <script language=javascript>
				createMainLayer();
                </script>
                </div></td>
                <td width="79" align="center" valign="middle" class="link12b-c" style="margin-bottom:8px;"><table width="65" border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td align="center" valign="middle"><span class="link12b-c" style="margin-bottom:8px;"><a href="/index.asp?a=gbook_write" class=link12b-c><font color=#ffffff><b>留言反馈</b></font></a></span></td>
                  </tr>
                </table></td>
              </tr>
            </table>
        </td>
      </tr>
    </table></td>
    <td background="/skin/yey/template/style/images/img/index_01.gif">　</td>
  </tr>
</table>

<table width="1002" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="1002" height="261">
      <param name="movie" value="/skin/yey/template/style/swf/banner.swf" />
      <param name="quality" value="high" />
      <param name="wmode" value="transparent">
      <embed src="/skin/yey/template/style/swf/banner.swf" width="1002" height="261" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" wmode="transparent"></embed>
    </object></td>
  </tr>
</table>
